WordPress.org

Support

Support » Plugins and Hacks » Easy FancyBox » Youtube error in version 3.4.9

Youtube error in version 3.4.9

  • Hi,

    After upgrade from 1.3.4.8 to 1.3.4.9. youtube video’s give the error message “An error occurred. Please try again later”.
    When I rolled the plugin back to 1.3.4.8 things work normal again.
    This phenomenon can be seen at http://www.hermanpeet.nl/reiki/saihoji/

    Please advise?

    Best regards,

    Herman.

Viewing 9 replies - 1 through 9 (of 9 total)
Viewing 9 replies - 1 through 9 (of 9 total)
  • The topic ‘Youtube error in version 3.4.9’ is closed to new replies.
Skip to toolbar